@charset "UTF-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
} 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
strong {
font-weight: bold;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

*, *:before, *:after {
	box-sizing: border-box;
}

.clearfix:before, .clearfix:after{content:""; display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}

/*base*/
html {
	/*font-size: 62.5%;*/
	font-size: 10px;
	position: relative;
	min-width: 1270px;
}
body {
	background: #ffffff;
	text-align: center;
	color: #333;
	font-size: 1.5rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Verdana,"Avenir Next", Osaka, sans-serif;
	line-height: 180%;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	min-width: 1270px;
	font-weight: normal;
	position:relative;
}

a {
	color: #333;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
}
img {
	box-shadow: #fff 0 0 0;
	vertical-align:middle;
}
a:hover {
	color: #b634bb;
}

.left{
	float: left;
}
.right{
	float: right;
}
div,div p{
	text-align: justify;
}

.vsp {
	display: none;
}

.container{
	width: 1250px;
	margin: 0 auto;
	padding:0;
	text-align: left;
	position:relative;
	z-index:5;
}


.f_serif{ font-family:Times, Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;}


#header{
background-image:url(../img/top_back.jpg); background-repeat:no-repeat; background-position:50% 100%;}
#header .container{ min-height:862px; color:#444;}
#header h1{ padding:37px 0 100px 0;}
#header h2{ text-align:center; font-size:3.8rem; line-height:1.2;}
#header .fl{ font-size:5.6rem;}
#header .el{ text-align:center;  font-size:1.3rem; letter-spacing:0.7em; padding-top:15px; color:#666;}
.top_img{ position:absolute; bottom:0; right:-130px;}

.h2title{width: 1250px; margin: 0 auto; font-weight:bold; font-size:1.8rem; padding:50px 0;}
.h2title span{font-family: 'Raleway', sans-serif; font-weight:Medium; font-size:4.2rem; line-height:1.2;}


#survise{}
#survise .left{ width:638px; padding:50px 0 80px 0; background-position:right 85%; background-repeat:no-repeat;}
#survise .left1{ background-image:url(../img/service_icon1.gif);}
#survise .left2{ background-image:url(../img/service_icon2.gif); background-position:right bottom;}
#survise .left3{ background-image:url(../img/service_icon3.gif);}
#survise .right{ margin-right:-184px;}
#survise .read{ font-size:2rem; font-weight:bold; padding:12px;}
#survise .title{ display:block; width:123px; text-align:center; background-color:#fff; font-size:2rem; line-height:30px; font-weight:bold;}
#survise h3{ font-size:2.9rem; font-weight:bold; line-height:1.2; padding:23px 0 33px 0;}
#survise .read{ font-size:2rem; font-weight:bold; padding:40px 0 12px 0;}
#survise .indent{ font-size:1.6rem; font-weight:bold; padding:0 0 2px 1em; text-indent:-1em;}

.box_blue{ background-color:#6cbed1; color:#fff; margin-bottom:10px;}
#survise .box_blue .title{ color:#6cbed1;}
.box_gray{ background-color:#dad9d9; margin-bottom:10px;}

#case{ padding-bottom:110px;}
#case .h2title{ padding:62px 0 45px 0;}
#case .box{ border:5px solid #6cbed1; padding:40px 45px; margin-bottom:45px;}
#case h3{ font-size:2.2rem; font-weight:bold; padding-bottom:20px; line-height:1.2;}
#case p{ font-size:1.6rem; line-height:1.8;}

#huan{ background-image:url(../img/jirei_back.jpg); background-repeat:no-repeat; background-position:50%; background-size:cover; color:#fff; padding-bottom:160px;}
#huan h2{ font-size:4.2rem; font-weight:bold; padding:155px 0 83px 0; text-align:center;}
#huan ul{ letter-spacing:-.4em;}
#huan li{ display:inline-block; letter-spacing:normal; vertical-align:top; width:396px; height:181px; border:3px solid #fff; padding:28px 20px; margin:0 30px 28px 0; font-size:1.8rem; font-weight:bold; line-height:1.8;}
#huan li:nth-child(3n){ margin-right:0;}

#survise2{ background-color:#f2f5f9;}
#survise2 h2{ text-align:center; font-size:2rem; font-weight:bold; line-height:1.8; padding:73px 0 56px 0;}
#survise2 h2 span{ font-size:3.2rem; line-height:2;}
#survise2 ul{ letter-spacing:-.4em;}
#survise2 li{ display:inline-block; letter-spacing:normal; vertical-align:top; width:270px; height:340px; text-align:center; padding-top:33px; margin-right:55px;
background-color:#fff;
/* box-shadow */
box-shadow:3px 6px 7px -1px rgba(0,0,0,0.22);
-moz-box-shadow:3px 6px 7px -1px rgba(0,0,0,0.22);
-webkit-box-shadow:3px 6px 7px -1px rgba(0,0,0,0.22);

/* border-radius */
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;

/* border */
border:1px solid #eeeeee;}
#survise2 li p{ padding:13px 28px 0 28px;}
#survise2 li:last-child{ margin-right:0;}

#price{ padding:260px 0 0 0; margin-top:-154px; background-color:#b1d6e0;}
#price .container{ background-color:#fff; border:1px solid #dcdcdc; padding:70px 159px 65px 166px}
#price h2{ padding:0 0 40px 0; text-align:center;}
#price h2 span{ font-size:4.2rem; font-family: 'Raleway', sans-serif; font-weight:Medium; line-height:1.2;}
#price h2 p{ text-align:center; padding-top:10px;}

#price ul{ text-align:center; margin-bottom:48px;}
#price li{ display:inline-block; vertical-align:middle;}
#price li.price1{ width:397px; background-color:#e7ddc5; color:#9b6f04;}
#price li.price2{ width:397px; background-color:#b1d6e0; color:#4091a7;}
#price li.plus{ padding:0 30px;}
#price li .txt1{ text-align:center; font-size:2rem; padding-top:26px;}
#price li .txt2{ text-align:center; font-size:3.6rem; padding:15px 0;}
#price li .txt2 span{ font-size:4.8rem; line-height:1.2; font-weight:bold;}
#price li .txt3{ text-align:center; font-size:1.8rem; color:#fff; padding:5px 0;}
#price li.price1 .txt3{ background-color:#a6937c;}
#price li.price2 .txt3{ background-color:#7cb6c6;}
#price .read{ font-size:1.6rem; line-height:1.8;}
#price .price3{ font-size:2rem; line-height:1.8; padding-top:30px; font-weight:bold;}
#price .price3 span{ font-size:3rem;}

.contact{ background-color:#6cbed1; color:#fff;}
#contact{ border-top:84px solid #fff; padding:176px 0 90px 0; margin-top:-180px;}
#contact2{ padding:58px 0 90px 0;}
.contact .left{ padding-left:173px;}
.contact .right{ padding-right:156px;}
.contact a{ display:block; width:447px; height:97px; color:#fff; border:3px solid #fff; background-repeat:no-repeat; font-weight:bold;}
.contact .left a{ font-size:2.6rem; line-height:1.2; background-image:url(../img/btn_mail.png); background-position:90px 50%; padding:33px 0 0 170px;}
.contact .right a{ font-size:2.2rem; line-height:1.2; background-image:url(../img/btn_site.png); background-position:57px 50%; padding:21px 0 0 139px;}
.contact a:hover{ background-color:#129dc5;}


#voice{ padding:160px 0 255px 0; background-image:url(../img/voice_back.jpg); background-repeat:no-repeat; background-size:cover;}
#voice h2{ padding:0 0 70px 0; text-align:center;}
#voice h2 span{ font-size:4.2rem; font-family: 'Raleway', sans-serif; font-weight:Medium; line-height:1.2;}
#voice h2 p{ text-align:center; padding-top:10px;}
#voice .slider{ width:1000px; margin:0 auto;}
#voice li{ background-color:rgba(255,255,255,0.7); border:1px solid rgba(60,165,189,0.7); min-height:496px;}
#voice li .title{ color:#3ca5bd; font-size:2.2rem; line-height:1.2; padding-bottom:16px; font-family: 'Josefin Sans', sans-serif;}
#voice li .title span{ font-size:3.6rem;}
#voice li .left{ padding:33px 0 0 50px;}
#voice li .right{ width:530px; margin:52px 90px 0 0;}
#voice li .right2{ width:480px;}

#care{ padding:113px 0 120px 0;}
#care h2{ text-align:center; font-size:3rem; line-height:2; font-weight:bold;}
#care p{ font-size:1.6rem; text-align:center; line-height:1.8; padding:45px 0 70px 0;}
#care ul{ padding:0 250px;}
#care li{ background-color:#6cbed1; color:#fff; font-size:3rem; font-weight:bold; text-align:center; padding:20px 0; margin-bottom:18px;}

#area{ background-color:#eee;padding:98px 0 125px 0;}
#area .box{ border:3px solid #6cbed1; background-color:#fff; padding:65px 0 77px 0; font-weight:bold;}
#area h2{ text-align:center; font-size:3rem; padding-bottom:40px;}
#area h3{ text-align:center; font-size:2rem; color:#2094af; border:5px solid #6cbed1; padding:10px 0; margin:0 auto 13px auto; width:757px;}
#area p{ text-align:center; padding-top:40px;}

#copyright{ text-align:center; font-size:1.2rem; padding:30px 15px 80px 15px; color:#999999; line-height:1.3;}